<!-- top nav -->
<div class="appHeader" style="background: none;">
    <div class="left">
        <a href="javascript:void(0);" class="icon back-btn">
            <i class="icon ion-ios-arrow-back"></i>
        </a>
    </div>
    <div class="pageTitle text-white">{{ $pageTitle }}</div>
</div>
<!-- end top nav -->

@push('script')
<script>
    $('.back-btn').on('click', function() {
        window.history.go(-1);
        return false
    })
</script>
@endpush